Skip to content

Get all instances for a series

GET
/events/{seriesId}/instances

Returns fully populated instances with overrides applied from subcollection

seriesId
required
string

The series parent event ID

limit
integer
default: 20

Number of instances to return

offset
integer
0

Number of instances to skip

status
string

Filter by status

List of populated instances

object
status
string
Example
ok
data
Array<object>
object
id
string
name
string
description
string
startDate
string format: date-time
endDate
string format: date-time
timezone
string
currency
string
status
string
pagination
object
total
integer
size
integer
page
integer

Series not found

object
status
string
Example
error
message
string
Example
An error occurred
error
string